;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=οδηγός εκτυπωτή
NAME_PRODUCT_SFS=Πρόγραμμα οδήγησης σαρωτή
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ οδηγός εκτυπωτή
NAME_PRODUCT_XPS=XPS οδηγός εκτυπωτή
NAME_READMESHORTCUT=Readme
NAME_READMESHORTCUT_XPS=Readme XPS
NAME_IJMONITOR=Παρακολούθηση στο παρασκήνιο του Canon IJ
NAME_UNINSTALLERSHORTCUT=Κατάργηση εγκατάστασης
NAME_UNINSTALLERSHORTCUT_SFP=Πρόγραμμα οδήγησης εκτυπωτή - Κατάργηση εγκατάστασης
NAME_UNINSTALLERSHORTCUT_SFS=Πρόγραμμα οδήγησης σαρωτή - Κατάργηση εγκατάστασης
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers - Κατάργηση εγκατάστασης
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=Πρόγραμμα οδήγησης MultiPASS
NAME_XPSPREVIEWERSHORTCUT=Προβολή ιστορικού εκτύπωσης XPS
STR_INSTALL_SCANDRIVER=Καταχώρηση του προγράμματος οδήγησης σαρωτή...
STR_INSTALL_NETWORK_UTILITY=Καταχώριση των βοηθητικών προγραμμάτων δικτύου...
STR_IX1_USB_RAD=Χρησιμοποιήστε τον εκτυπωτή μέσω της θύρας &USB
STR_IX1_USB_MSG=Ορίστε αυτήν την επιλογή για να χρησιμοποιήσετε τον εκτυπωτή μέσω της θύρας USB.
STR_IX2_NET_RAD=Χρήση του εκτυπωτή στο δ&ίκτυο
STR_IX2_NET_MSG=Ορίστε αυτήν την επιλογή για να χρησιμοποιήσετε τον εκτυπωτή στο δίκτυο.
STR_IX3_NETWL_RAD=Χρησιμοποιήστε τον εκτυπωτή με &ασύρματη σύνδεση LAN
STR_IX3_NETWL_MSG=Ορίστε αυτήν την επιλογή για να χρησιμοποιήσετε τον εκτυπωτή με ασύρματη σύνδεση LAN.
STR_IX4_NETWD_RAD=Χρησιμοποιήστε τον εκτυπωτή με εν&σύρματη σύνδεση LAN
STR_IX4_NETWD_MSG=Ορίστε αυτήν την επιλογή για να χρησιμοποιήσετε τον εκτυπωτή με ενσύρματη σύνδεση LAN.
